{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "name": "suitcore_flutter_base_code_provider (Dev)",
            "request": "launch",
            "type": "dart",
            "program": "lib/main_staging.dart",
        },
        {
            "name": "suitcore_flutter_base_code_provider (Production)",
            "request": "launch",
            "type": "dart",
            "program": "lib/main_production.dart",
        },
        {
            "name": "suitcore_flutter_base_code_provider (profile mode)",
            "request": "launch",
            "type": "dart",
            "flutterMode": "profile"
        },
        {
            "name": "suitcore_flutter_base_code_provider (release mode)",
            "request": "launch",
            "type": "dart",
            "flutterMode": "release"
        }
    ]
}
